===============
CalligraActive 
===============

---------------------------------------------
Bring Calligra to the smarphones and Tablets
---------------------------------------------

:Author: This manual page was written by Adrien Grellier <perso@adrieng.fr> for the Debian project (but may be used by others).
:Date: |date|
:Manual section: 1
:Manual group: office


Synopsis
========

  calligraactive [Qt-options] [KDE-options] [file]

Description
===========

Calligra Active aims to port the Calligra Office suite to the tablets and smartphones, using the QML technology.

Options
=======

Generic options:

--help                    Show help about options
--help-qt                 Show Qt specific options
--help-kde                Show KDE specific options
--help-all                Show all options
--author                  Show author information
-v, --version             Show version information
--license                 Show license information

Arguments:

file                      File to open

SEE ALSO
=========

More detailed user documentation is available on the website http://calligra.org.


.. |date| date:: %y %B %Y
